.tabbox{
	width:749px;
	margin:0px;
	padding:0px;
	margin:0 auto;
	font-size:13px;
}
.tabnav {
	width:100%;
	background: url(/main/domain/images/DmPnavboxX.gif);
	height:31px;
	line-height:31px;
}
.tabnav ul{
	margin:0px;
	padding:0px; 
}
.tabnav li{
	float:left;
	display:block;
	cursor:pointer;
	width:118px;
	text-align:center;
	font-weight:bold;
	margin-right:2px;
	border:1px solid #ddd;
	border-bottom:none;
	height:30px;
	line-height:27px;
	position:relative;
}
.tabnav li a{position:absolute; display:block; text-align:center; background:#fff; width:118px; height:30px; line-height:30px; left:0px; color:#000; background:#fff  url(/main/domain/images/tab-bg.jpg) 0px -28px; font-size:15px;}
.tabnav li.active{
	padding:0px;
	background:#fff;
	border:1px solid #ddd;
	border-bottom:none;
	background:#fff;
	color:#C00;
	font-weight:bold;
	z-index:1000;
}
.tabnav li.last{
	margin-right:0px;
}
.tabnav li.active a{ color:#C00; height:31px; background:#fff url(/main/domain/images/tab-bg.jpg) no-repeat;}
.tabcont{
	clear:both;
	margin-top:0px;
	border:1px solid #ddd; 
	text-align:center;
}
.tab_content{ padding:20px; line-height:23px; text-align:left; display:none;}